{
  "_id": "KwGcyAzyqbz7oiTl",
  "name": "Vertrauter",
  "type": "talent",
  "img": "icons/svg/item-bag.svg",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Pro Talentrang schlie&szlig;t sich Sp&auml;hern ein Tier (Falke, Hund, Pferd, Wolf usw.), Zauberwirkern ein Kleintier (Katze, Kr&ouml;te, Rabe usw.) und Paladinen ein Schlachtross an. Ein Druide kann jede Art von Tier bis Gr&ouml;&szlig;enkategorie &ldquo;gro&szlig;&rdquo; (<strong>DS4</strong> S. 104) w&auml;hlen.</p>\n<p>Die treuen Tiere befolgen einfache, einsilbige Befehle wie &bdquo;Platz!&ldquo; und &bdquo;Fass!&ldquo; und haben Verstand +1, auch wenn mit ihnen keine intelligente Kommunikation m&ouml;glich ist und sie auch nicht zum heimlichen Auskundschaften etc. abgerichtet werden k&ouml;nnen. Ein Vertrauter gew&auml;hrt seinem Besitzer, sofern er nicht mehr als AU x 5 (des Charakters) in Metern von ihm entfernt ist, einen Bonus von +1 auf einen von zwei Kampfwerten:</p>\n<table style=\"width: 100%; height: 145px;\" border=\"1\">\n<thead>\n<tr style=\"height: 29px;\">\n<th style=\"width: 50%; height: 29px;\">Klasse</th>\n<th style=\"width: 50%; height: 29px;\">Vertrautenbonus</th>\n</tr>\n</thead>\n<tbody>\n<tr style=\"height: 29px;\">\n<td style=\"width: 50%; height: 29px;\">Sp&auml;her</td>\n<td style=\"width: 50%; height: 29px;\">Initiative oder Schie&szlig;en</td>\n</tr>\n<tr style=\"height: 29px;\">\n<td style=\"width: 50%; height: 29px;\">Zauberwirker</td>\n<td style=\"width: 50%; height: 29px;\">Zaubern oder Zielzaubern</td>\n</tr>\n<tr style=\"height: 29px;\">\n<td style=\"width: 50%; height: 29px;\"><em>Paladin</em></td>\n<td style=\"width: 50%; height: 29px;\">Abwehr oder Schlagen</td>\n</tr>\n</tbody>\n</table>\n<p>Der zu erh&ouml;hende Kampfwert wird bei Erhalt des Vertrauten ausgew&auml;hlt.</p>\n<p>Wird ein Vertrauter get&ouml;tet, erleidet der Charakter im selben Moment W20/2 nicht abwehrbaren Schaden und der Bonus auf den Kampfwert erlischt. Wird der Vertraute nicht wiederbelebt, kann f&uuml;r seinen Talentrang ein neuer Vertrauter gew&auml;hlt werden, allerdings erst nach fr&uuml;hestens W20 Wochen. Bis dahin hat der Charakter tempor&auml;r K&Ouml;R-1.</p>",
    "rank": {
      "base": 0,
      "max": 3,
      "mod": 0
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349514,
    "modifiedTime": 1688934440352,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!KwGcyAzyqbz7oiTl"
}
